Loading...
Searching...
No Matches
Opm::Properties::ThermalConductionLaw< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

set the thermal conduction law to a dummy one by default More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = NullThermalConductionLaw<GetPropType<TypeTag, Properties::Scalar>>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::ThermalConductionLaw< TypeTag, TTag::MultiPhaseBaseModel >

set the thermal conduction law to a dummy one by default

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh